
/* STICKY BUTTONS */

.sticky-shl {
  position: fixed;
  bottom: 25px;
  z-index: 10005;
  right: 16px;
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.sticky-shl img {
  width: 50px;
  height: 50px;
  box-shadow: 0 0 5px 0 rgb(255, 255, 255);
  background: #ededed;
  border-radius: 100px;
  padding: 1px;
}



/* ADD ONS */


.ce_iconbox .ce_iconbox_outside.padding {
  border-radius: 10px;
}

.ce_iconbox .content {
	margin-top: 1.3em;
}

body.fixed-header #top_link {
  bottom: 165px;
}

#top_link {
  width: 50px;
  height: 50px;
  right: 16px;
}

#top_link a {
	line-height: 46px;
}

#wrapper .ce_text a {
	color: #AF1816;
	text-decoration: underline;
	font-weight: bold;
} 

.ce_hyperlink a, a.btn {
  border-radius: 10px;
  background: #fff;
  border-color: #00496E;
  color: #00496e;
}

.color-white .ce_hyperlink a, .color-white a.btn, .ce_iconbox .ce_hyperlink a {
  background: transparent;
  border-color: #ffffff !important;
  color: #ffffff !important;
}

.ce_text_imagebox, .ce_text_imagebox_image {
  border-radius: 10px;
}

.start-headline.test .ce_text {
  max-width: 1080px;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
  font-size: 42px;
  font-family: 'Barlow Condensed';
}

.start-headline.test p.text {
  bottom: 150px;
  position: absolute;
  text-shadow: 6px 3px 8px #000000;
  width: 100%;
  max-width: 1080px;
  text-align: center;
  line-height: 1.1;
}

.start-headline.test p.ce_hyperlink {
  bottom: 60px;
  position: absolute;
  width: 100%;
  max-width: 1080px;
  text-align: center;
  line-height: 1.1;
}

.start-headline.test .ce_hyperlink a {
	font-size: 1.2rem;
	display: inline-block !important;
}



/* END STICKY BUTTONS*/



.mainmenu ul ul li a {
  padding: 0 1rem !important;
  color: #fff !important;
}



.combuese.logo a {
    background-image: url(../../files/logos2026/cospudener_combuese_weiss.png);
}

.header.original .logo {
    width: 170px !important;
}


.hero-detail svg #Pfad_8 {
  fill: #AF1816;
}


#footer {
    background-color: #AF1816;
}

.border-unten {
	border-bottom: 5px solid #AF1816;
}

.h1 em {
	color: #AF1816;
}

.ce_gallery .content {
    background: #AF1816;
}

#booking-kid-navigation button {
	background: #AF1816;
}

#booking-kid-navigation form select {
    color: #AF1816;
}

.header {
  background-color: #AF1816;
}

.header.cloned {
  background: #AF1816;
}

.mainmenu ul ul {
  border-color: #AF1816;
  background: #af1816;
padding-top: 10px;
}




.clean p > a::after {
  color: #AF1816 !important;
}




@media (max-width: 767px) {
	.start-headline.test .ce_text {
		font-size: 32px !important;
	}
	
	.iconboxen .mb-s {
    margin-bottom: 0 !important;
  }
  
  .iconboxen .ce_hyperlink a {
  	margin-bottom: 0 !important;
  }
}


@media (max-width: 599px) {
	.start-headline.test .ce_text {
		font-size: 26px !important;
	}
	
	.start-headline.test p.ce_hyperlink {
		bottom: 20px;
	}
	
	.start-headline.test p.text {
		bottom: 100px;
	}
}


